<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Objects and JSON</title>
	
</head>
<body>
	<h1>Objects</h1>
	<script type="text/javascript" src="./assets/js/script.js"></script>
</body>
</html> 